Test Project - Feature #695

test1
10/17/2023 02:23 PM - Ryo KISHIMOTO

Status: New Start date: 10/17/2023
Priority: Normal Due date:

Assignee: Ryo KISHIMOTO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ryo Kishimoto

History

#1 - 10/17/2023 02:25 PM - Ryo KISHIMOTO

http://www.dh.is.ritsumei.ac.jp/redmine/issues/696

#2 - 10/17/2023 02:48 PM - Ryo KISHIMOTO
- Parent task set to #696

#3 - 10/17/2023 02:49 PM - Ryo KISHIMOTO
- Parent task deleted (#696)

#4 - 10/26/2023 01:36 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
